
Redmine - Patch #10366

Traditional Chinese language file (to r9099)

2012-03-05 02:42 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2012-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

field_ldap_filter

Translations changed:

label_x_issues

Associated revisions

Revision 9104 - 2012-03-05 05:15 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#10366)

History

#1 - 2012-03-05 02:45 - ChunChang (Nagaharu) Lo

Please ignore the attachment for patch #10195. Sorry for the inconvenience.

#2 - 2012-03-05 04:17 - Toshi MARUYAMA

- Status changed from Closed to Reopened

#3 - 2012-03-05 05:16 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Committed in trunk r9104, thanks.

Files

zh-TW.yml 46 KB 2012-02-10 ChunChang (Nagaharu) Lo

zh-TW.yml 46.1 KB 2012-03-05 ChunChang (Nagaharu) Lo
